JobSub - Bug #11975

--long can't be added with a constraint??
03/16/2016 09:49 AM - Joe Boyd

Status: Closed Start date: 03/16/2016
Priority: Normal Due date:

Assignee: Dennis Box % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.2.3 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

jobsub_q -G uboone --long
shows me classads as advertised.

jobsub_q -G uboone --long --constraint='jobstatus 2 && owner "uboonepro” && isUndefined("MATCH_EXP_JOB_Site") FALSE &&
MATCH_EXP_JOB_Site "Omaha"

does not show me classads for uboonepro jobs running at Omaha. Just the standard queue style like. Doesn't --long just add a "-I"
to the condor_q command so people could get long listing of a subset of jobs.

History

#1 - 10/07/2016 06:18 PM - Dennis Box
- Status changed from New to Resolved

- Target version set to v1.2.3

fixed during code refactor

#2 - 10/07/2016 06:47 PM - Dennis Box

- Assignee set to Dennis Box

#3 - 01/19/2017 11:33 AM - Dennis Box

- Status changed from Resolved to Closed
